/*
Theme Name: SHM
Theme URI: My Theme URL
Author: Webcoachservice
Author URI: http://webcoachservice.nl
Description:
Version: 0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: twentythirteen
*/

@import url(https://fonts.googleapis.com/css?family=Lato:300,300italic,400,400italic,700);
body {
    color: #010101;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    line-height: 1.5;
    font-weight: 300;
}
.archive a.more-link {
    color: #c00;
}
a {
    color: #0066cc;
}
a:hover {
    text-decoration: none;
    opacity: 0.6;
}
a:visited {
    color: #0066cc;
}
a:focus,
a:active {
    color: #FAA61A;
}
section {
    margin: 0 0 20px 0;
}
p {} .home h1 a,
.home h1 {
    font-size: 2em;
}
h1.entry-title,
h1.archive-title {
    font-size: 34px;
    color: #c00;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.03em;
    margin: 0 0 20px 0;
}
#visual .hulp-btn {
    text-align: center;
    position: relative;
    display: inline-block;
    background-color: #C00;
    color: #FFF;
    transition: all 200ms;
    min-width: 200px;
    margin-top: 2em;
    border-radius: 5px;
    padding: 5px;
}
#visual .hulp-btn:hover {
    opacity: 1;
    color: #000;
}
.archive-header h1 {
    margin: 0 0 15px 0;
}
.archive h1.entry-title {
    font-size: 24px;
    margin: 15px 0 10px 0;
    text-transform: none;
}
.text-small {
    font-size: 14px;
}
.date {
    color: #999;
}
.news-date {
    color: #999;
    font-size: 14px;
}
p.date {
    color: #999;
    font-size: 15px;
    font-weight: 400;
}
header-quote {
    font-size: 1.5em;
    line-height: 1.5;
}
span.header-quoteaccent {
    font-size: 1.7em;
    text-transform: uppercase;
    font-weight: 700;
}
.category .wp-post-image,
.single .wp-post-image {
    float: left;
    margin: 0 10px 10px 0;
}
a.button {
    color: #fff;
    background: #c00;
    padding: 5px 15px;
    border-radius: 4px;
}
a.button2 {
    color: #fff;
    background: #c00;
    padding: 10px 30px;
    border-radius: 4px;
    font-size: 1.5em;
    float: left;
    margin: 30px;
}
/* ############################# CRM api locations ############################ */

.crm-news {
    background: #eee;
    padding: 0;
}
.anbi-widget {
    padding: 5px 10px 0px 10px;
}
.crm-news-heading {
    text-decoration: underline;
}
.crm-news-image {
    float: left;
    width: 125px;
    margin: 10px 10px 5px 0
}
.crm-news-item {
    float: left;
    margin-top: 5px;
    padding: 10px;
}
/* ############################# Slider Slide Anything  ############################ */

.owl-carousel .owl-wrapper-outer {
    margin-bottom: 25px;
}
h3.owl {
    font-size: 1.7em;
    font-weight: 600;
}
/* ############################# Gravity Forms custom  ############################ */

.gform_wrapper .top_label .gsection_description {
    font-size: 1.1em;
}
/* ############################# header section style ############################ */

ul#menu-top {
    list-style: none;
}
ul#menu-top li {} ul#menu-top li a {
    color: #4d4d4d;
    display: block;
    float: right;
    padding: 5px;
}
.topmenucol {
    padding-right: 0;
    margin-top: 25px;
}
#searchform input#s {
    background: transparent url('./images/search.png') 5px 3px no-repeat;
    border: 1.5px solid #010101;
    margin-left: 10px;
    padding: 5px 0 5px 30px;
    float: right;
}
.search-margin {
    margin-bottom: 20px;
}
.searh-margin button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
    padding: 5px 30px;
}
form#searchform#notfound {
    float: left!important;
}
.nav-bar {
    background: #FAA61A;
    border-bottom: 2px #fff solid;
}
.nav-bar #menu-main .fontawesome-text {
    display: none;
}
/* ############################# content section style ########################### */

#primary {
    margin-top: 20px;
}
#content {} #vision,
#cooperation,
#websites,
#news {} #vision,
#cooperation #intro,
#websites>h1,
#websites article,
#news>h1 {
    text-align: center;
}
section#visual {
    margin: 0;
    position: relative;
}
#visual .wp-post-image {
    display: block;
    margin: 0 auto;
}
#visual>p {
    color: #fff;
    max-width: 550px;
    position: absolute;
    right: 19%;
    top: 25px;
    font-size: 2.1rem;
    text-align: right;
}
#vision blockquote {
    border-left: medium none;
    color: #777;
    font-size: 2.5rem;
    font-style: italic;
    font-weight: 300;
    letter-spacing: 0.03em;
    line-height: 1.8em;
    margin: 25px auto;
    padding: 0;
    width: 92%;
}
#vision blockquote a.more-link {
    color: #FAA61A;
}
#vision blockquote a.more-link i {
    color: #d2232a;
    padding-left: 10px;
}
#cooperation {
    background: #eee none repeat scroll 0 0;
    padding: 10px 40px 40px 40px;
    height: 100%;
    /*width: 100%;*/
}
#cooperation #intro p {
    margin-bottom: 30px;
    font-size: 1.1em;
    line-height: 1.5;
    color: #444;
}
#cooperation #intro h1,
#websites>h1,
#news>h1,
#websites>h1 {
    color: #a09f9f;
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 0.5px;
    margin: 15px 0;
}
#cooperation article div.wrapper {
    background: #d2232a;
    margin: 0 auto 30px auto;
    max-width: 340px;
    width: auto;
}
#cooperation article img.wp-post-image {
    height: auto;
    max-height: 277px;
    width: 100%;
}
#cooperation article .text-wrapper {
    color: #FFF;
    padding: 0 14px 20px 14px;
    border-top: 2px #fff solid;
}
#cooperation article .text-wrapper h1 a {
    font-size: 0.65em;
    color: #FFF;
    margin-top: 0;
    padding: 0;
    font-weight: 700;
}
#cooperation article .text-wrapper i.fa {
    padding-right: 10px;
    font-size: 25px;
    margin-top: 0;
}
#websites,
#news {
    border-bottom: 1px solid #FAA61A;
    padding-bottom: 20px;
}
#websites>h1 {
    margin-bottom: 20px;
}
#websites article h2 {
    font-size: 22px;
    color: #c00;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 0.03em;
}
#websites p a {
    color: #c00;
    text-transform: none;
    font-weight: 300;
    font-style: italic;
    font-size: 17px;
}
#news {} #news article h1 a {
    color: #000;
    font-size: 0.65em;
    font-weight: 600;
    line-height: 0.9;
}
#news article i.fa {
    color: #FAA61A;
}
#sponsors {
    margin-top: 20px;
}
#sponsors article {
    float: left;
    margin: 0 2%;
    width: 16%;
}
/* ############################# widget section style ############################ */

#tertiary {} #tertiary .textwidget {
    background: #CCC;
    float: left;
    margin-bottom: 20px;
    width: 100%;
}
#tertiary .widget-pict {
    float: left;
    max-width: 270px;
}
.widget-title {
    font-size: 1.3em;
    color: #ccc;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.03em;
}
#tertiary .widget_text h3.widget-title {
    display: none;
}
#tertiary .widget-area aside.widget_nav_menu {
    background: #ccc none repeat scroll 0 0;
    margin-bottom: 30px;
    padding: 10px 15px 20px 15px;
}
#tertiary .widget-area ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#tertiary .widget-area ul a {
    color: #cc0000;
}
#tertiary .widget-area aside.widget_nav_menu h3.widget-title {
    color: #FFF;
    margin: 5px 0 15px 0;
}
.pict-quote {
    background: #ccc;
    padding: 10px 15px 15px 15px;
    font-style: italic;
    font-weight: 400;
    font-size: 1.2em;
    color: #fff;
    line-height: 1.3;
}
.quote-naam {
    font-style: normal;
    font-weight: 400;
    font-size: 0.85em;
    line-height: 0.6em;
    color: #444;
}
.quote-naam::before {
   font-family: FontAwesome;
   display: inline-block;
   padding-right: 6px;
   vertical-align: middle;
   content: "\f061";
}


/* ############################# footer section style ############################ */

#colophon {
    background: #a7a9ac;
    padding: 20px;
}
#colophon div.widget {
    float: left;
    margin: 10px;
    padding: 0 10px;
    width: 22%;
}
#colophon h2.widget-title {
    color: #fff;
    font-size: 17px;
    font-weight: 400;
    margin: 0;
    padding: 0 0 25px;
    text-transform: uppercase;
}
#colophon ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#colophon ul li {
    margin-bottom: 5px;
}
#colophon li a {
    border-bottom: 1px solid #ccc;
    color: #000;
    padding-bottom: 3px;
}
#colophon .widget img {
    display: block;
    margin: 10px 0;
}
/* ******************* common styling for global elements ******************** */

a.screen-reader-text {
    display: none;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
img {
    border: 0;
}
h1 {} h2,
h2 a {
    font-size: 26px;
    color: #c00;
    font-weight: 400;
}
h3,
h3 a {
    font-size: 22px;
    color: #c00;
    font-weight: 700;
    margin-bottom: 5px;
}
h4,
h4 a {
    font-size: 18px;
    color: #c00;
    font-weight: 500;
    margin-bottom: 0px;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
nav,
section,
summary {
    display: block;
}
audio,
canvas,
video {
    display: inline-block;
}
audio:not([controls]) {
    display: none;
    height: 0;
}
[hidden] {
    display: none;
}
address {
    font-style: italic;
    margin: 0 0 24px;
}
abbr[title] {
    border-bottom: 1px dotted;
}
b,
strong {
    font-weight: bold;
}
dfn {
    font-style: italic;
}
mark {
    background: #ff0;
    color: #000;
}
code,
kbd,
pre,
samp {
    font-family: monospace, serif;
    font-size: 14px;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
}
blockquote,
q {
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
    content: none;
}
blockquote cite,
blockquote small {
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
}
blockquote em,
blockquote i {
    font-style: normal;
    font-weight: 300;
}
blockquote strong,
blockquote b {
    font-weight: 400;
}
small {
    font-size: smaller;
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
dl {
    margin: 0 20px;
}
dt {
    font-weight: bold;
}
dd {
    margin: 0 0 20px;
}
menu,
ol,
ul {
    margin: 5px 0 15px 0px;
    padding: 0 0 0 15px;
    list-style-type: square;
}
ul.#widget.menu {
    margin: 5px 0 25px 0px;
    padding: 10px 15px 15px 15px;
    list-style-type: none;
    background: #dedede;
}
nav ul,
nav ol {
    list-style: none;
    list-style-image: none;
}
li>ul,
li>ol {
    margin: 0;
}
img {
    -ms-interpolation-mode: bicubic;
    border: 0;
    vertical-align: middle;
}
svg:not(:root) {
    overflow: hidden;
}
figure {
    margin: 0;
}
form {
    margin: 0;
}
fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
}
legend {
    border: 0;
    padding: 0;
    white-space: normal;
}
button,
input,
select,
textarea {
    font-size: 100%;
    margin: 0;
    max-width: 100%;
    vertical-align: baseline;
}
button,
input {
    line-height: normal;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}
button[disabled],
input[disabled] {
    cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
    padding: 0;
}
input[type="search"] {
    -webkit-appearance: textfield;
    padding-right: 2px;
    /* Don't cut off the webkit search cancel button */

    width: 270px;
}
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
textarea {
    overflow: auto;
    vertical-align: top;
}
table {
    border-bottom: 1px solid #ccc;
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 16px;
    line-height: 2;
    margin: 0 0 20px;
    width: 100%;
}
caption,
th,
td {
    font-weight: 300;
    text-align: left;
}
caption {
    font-size: 16px;
    margin: 20px 0;
}
th {
    font-weight: bold;
    text-transform: uppercase;
}
td {
    border-top: 1px solid #ededed;
    padding: 6px 10px 6px 0;
}
del {
    color: #333;
}
ins {
    background: #fff9c0;
    text-decoration: none;
}
hr {
    background: url(images/dotted-line.png) repeat center top;
    background-size: 4px 4px;
    border: 0;
    border-top: 1px dotted #ff0000;
    height: 1px;
    margin: 0 0 24px;
}
/*  ******************** end common styling for global elements ******************** */
/*  ******************** Repeatable Patterns ******************** */

.genericon:before,
.menu-toggle:after,
.featured-post:before,
.date a:before,
.entry-meta .author a:before,
.format-audio .entry-content:before,
.comments-link a:before,
.tags-links a:first-child:before,
.categories-links a:first-child:before,
.edit-link a:before,
.attachment .entry-title:before,
.attachment-meta:before,
.attachment-meta a:before,
.comment-awaiting-moderation:before,
.comment-reply-link:before,
.comment-reply-login:before,
.comment-reply-title small a:before,
.bypostauthor>.comment-body .fn:before,
.error404 .page-title:before {
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font: normal 16px/1 Genericons;
    vertical-align: text-bottom;
}
/* Clearing floats */

.clear:after,
.attachment .entry-header:after,
.site-footer .widget-area:after,
.entry-content:after,
.page-content:after,
.navigation:after,
.nav-links:after,
.gallery:after,
.comment-form-author:after,
.comment-form-email:after,
.comment-form-url:after,
.comment-body:after {
    clear: both;
}
.clear:before,
.clear:after,
.attachment .entry-header:before,
.attachment .entry-header:after,
.site-footer .widget-area:before,
.site-footer .widget-area:after,
.entry-content:before,
.entry-content:after,
.page-content:before,
.page-content:after,
.navigation:before,
.navigation:after,
.nav-links:before,
.nav-links:after,
.gallery:before,
.gallery:after,
.comment-form-author:before,
.comment-form-author:after,
.comment-form-email:before,
.comment-form-email:after,
.comment-form-url:before,
.comment-form-url:after,
.comment-body:before,
.comment-body:after {
    content: "";
    display: table;
}
/* Assistive text */

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
}
.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: auto;
    line-height: normal;
    padding: 15px 23px 14px;
    position: absolute;
    left: 5px;
    top: 5px;
    text-decoration: none;
    width: auto;
    z-index: 100000;
    /* Above WP toolbar */
}
/* Form fields, general styles first. */

button,
input,
textarea {
    border: 2px solid #d4d0ba;
    font-family: inherit;
    padding: 3px 5px;
}
input,
textarea {
    color: #999;
}
input:focus,
textarea:focus {
    border: 2px solid #c3c0ab;
    color: #666;
    outline: 0;
}
/* Buttons */

button,
.doneerbutton,
.topbutton,
input[type="submit"],
input[type="button"],
input[type="reset"] {
    background: #c00;
    border: none;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    padding: 10px 30px;
    text-decoration: none;
}
button:hover,
button:focus,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
input[type="reset"]:focus {
    background: #ed6a31;
    outline: none;
}
button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
    background: #c00;
    border: none;
}
a.doneerbutton {
    font-size: 1.4em;
    color: #fff;
    margin: 15px 0;
}
a.topbutton {
    float: right;
    margin: 0 10px;
    padding: 4px 15px;
    color: #fff;
    font-size: 1em;
    font-weight: 700;
}
.post-password-required input[type="submit"] {
    padding: 7px 24px 4px;
    vertical-align: bottom;
}
.post-password-required input[type="submit"]:active {
    padding: 5px 24px 6px;
}
/* Placeholder text color -- selectors need to be separate to work. */

::-webkit-input-placeholder {
    color: #999;
}
.ginput_container:-moz-placeholder {
    color: #999 !important;
}
.ginput_container::-moz-placeholder {
    color: #999 !important;
}
:-ms-input-placeholder {
    color: #999;
}
/*  ******************** end Repeatable Patterns ******************** */
/*  ********************
                            Responsive images
                            Fluid images for posts, comments, and widgets

    ******************** */

.entry-content img,
.entry-summary img,
.comment-content img,
.widget img,
.wp-caption {
    max-width: 100%;
}
/* Make sure images with WordPress-added height and width attributes are scaled correctly. */

.entry-content img,
.entry-summary img,
.comment-content img[height],
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
    height: auto;
}
img.size-full,
img.size-large,
img.wp-post-image {
    height: auto;
    max-width: 100%;
}
/* Make sure videos and embeds fit their containers. */

embed,
iframe,
object,
video {
    max-width: 100%;
}
/* Override the Twitter embed fixed width. */

.entry-content .twitter-tweet-rendered {
    max-width: 100% !important;
}
/* Images */

.alignleft {
    float: left;
}
.alignright {
    float: right;
}
.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
img.alignleft {
    margin: 0 20px 0 0;
}
.wp-caption.alignleft {
    margin: 5px 10px 5px 0;
}
img.alignright {
    margin: 5px 0 5px 20px;
}
.wp-caption.alignright {
    margin: 5px 0 5px 10px;
}
img.aligncenter {
    margin: 5px auto;
}
img.alignnone {
    margin: 5px 0;
}
.wp-caption .wp-caption-text,
.entry-caption,
.gallery-caption {
    color: #220e10;
    font-size: 18px;
    font-style: italic;
    font-weight: 300;
}
img.wp-smiley,
.rsswidget img {
    border: 0;
    border-radius: 0;
    box-shadow: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}
.wp-caption.alignleft+ul,
.wp-caption.alignleft+ol {
    list-style-position: inside;
}
/*  ********************
                            end Responsive images
                            Fluid images for posts, comments, and widgets

    ******************** */
/*  ********************  Navigation ******************** */

ul.nav-menu,
div.nav-menu>ul {
    margin: 0;
    padding: 0;
}
.nav-menu li {
    display: inline-block;
    position: relative;
}
.fa-home::before {
    color: #fff;
    font-family: FontAwesome;
    font-size: 22px;
    left: 17px;
    line-height: 2em;
    position: absolute;
    top: 0;
}
.nav-menu li a {
    border-right: 2px solid #FFF;
    color: #fff;
    display: block;
    font-size: 1.20em;
    font-weight: 500;
    line-height: 1;
    padding: 12px 20px;
    letter-spacing: 0.5px;
    text-decoration: none;
    text-transform: uppercase;
}
.nav-menu li.fa-home>a {
    border-left: 2px solid #FFF;
    padding: 12px 25px;
    text-indent: -999999px;
}
.nav-menu li:hover>a,
.nav-menu li a:hover {
    color: #333;
    text-decoration: none;
}
.nav-menu .sub-menu,
.nav-menu .children {
    background-color: #FFF;
    border: none;
    border-top: 0;
    display: none;
    opacity: 0.8;
    padding: 10px 0 0 0;
    top: 45px;
    padding-bottom: 10px;
    position: absolute;
    left: 0px;
    z-index: 99999;
}
.nav-menu .sub-menu ul,
.nav-menu .children ul {
    border-left: 0;
    left: 100%;
    top: 2px;
}
ul.nav-menu ul a,
.nav-menu ul ul a {
    color: #333;
    text-transform: none;
    width: 230px;
    font-size: 1em;
    padding: 10px 20px;
}
ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover {
    background-color: #dedede;
}
ul.nav-menu li:hover>ul,
.nav-menu ul li:hover>ul {
    display: block;
}
.nav-menu .current_page_item>a,
.nav-menu .current_page_ancestor>a,
.nav-menu .current-menu-item>a,
.nav-menu .current-menu-ancestor>a {
    color: #c00;
}
.menu-toggle {
    display: none;
}
/*  ********************  end Navigation ******************** */
/**
 * 5.4 Galleries
 * ----------------------------------------------------------------------------
 */

.gallery {
    margin-bottom: 20px;
    margin-left: -4px;
}
.gallery-item {
    float: left;
    margin: 0 4px 4px 0;
    overflow: hidden;
    position: relative;
}
.gallery-columns-1.gallery-size-medium,
.gallery-columns-1.gallery-size-thumbnail,
.gallery-columns-2.gallery-size-thumbnail,
.gallery-columns-3.gallery-size-thumbnail {
    display: table;
    margin: 0 auto 20px;
}
.gallery-columns-1 .gallery-item,
.gallery-columns-2 .gallery-item,
.gallery-columns-3 .gallery-item {
    text-align: center;
}
.gallery-columns-4 .gallery-item {
    max-width: 23%;
    max-width: -webkit-calc(25% - 4px);
    max-width: calc(25% - 4px);
}
.gallery-columns-5 .gallery-item {
    max-width: 19%;
    max-width: -webkit-calc(20% - 4px);
    max-width: calc(20% - 4px);
}
.gallery-columns-6 .gallery-item {
    max-width: 15%;
    max-width: -webkit-calc(16.7% - 4px);
    max-width: calc(16.7% - 4px);
}
.gallery-columns-7 .gallery-item {
    max-width: 13%;
    max-width: -webkit-calc(14.28% - 4px);
    max-width: calc(14.28% - 4px);
}
.gallery-columns-8 .gallery-item {
    max-width: 11%;
    max-width: -webkit-calc(12.5% - 4px);
    max-width: calc(12.5% - 4px);
}
.gallery-columns-9 .gallery-item {
    max-width: 9%;
    max-width: -webkit-calc(11.1% - 4px);
    max-width: calc(11.1% - 4px);
}
.gallery-columns-1 .gallery-item:nth-of-type(1n),
.gallery-columns-2 .gallery-item:nth-of-type(2n),
.gallery-columns-3 .gallery-item:nth-of-type(3n),
.gallery-columns-4 .gallery-item:nth-of-type(4n),
.gallery-columns-5 .gallery-item:nth-of-type(5n),
.gallery-columns-6 .gallery-item:nth-of-type(6n),
.gallery-columns-7 .gallery-item:nth-of-type(7n),
.gallery-columns-8 .gallery-item:nth-of-type(8n),
.gallery-columns-9 .gallery-item:nth-of-type(9n) {
    margin-right: 0;
}
.gallery-columns-1.gallery-size-medium figure.gallery-item:nth-of-type(1n+1),
.gallery-columns-1.gallery-size-thumbnail figure.gallery-item:nth-of-type(1n+1),
.gallery-columns-2.gallery-size-thumbnail figure.gallery-item:nth-of-type(2n+1),
.gallery-columns-3.gallery-size-thumbnail figure.gallery-item:nth-of-type(3n+1) {
    clear: left;
}
.gallery-caption {
    background-color: rgba(0, 0, 0, 0.7);
    box-sizing: border-box;
    color: #fff;
    font-size: 14px;
    line-height: 1.3;
    margin: 0;
    max-height: 50%;
    opacity: 0;
    padding: 2px 8px;
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: left;
    -webkit-transition: opacity 400ms ease;
    transition: opacity 400ms ease;
    width: 100%;
}
.gallery-caption:before {
    box-shadow: 0 -10px 15px #000 inset;
    content: "";
    height: 100%;
    min-height: 49px;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}
.gallery-item:hover .gallery-caption {
    opacity: 1;
}
.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
    display: none;
}
/* Pay plugin and buckaroo styling */

.pronamic-pay-currency-symbol {
    font-size: 200%!important;
    text-align: center!important;
}
/*  ********************  Media Queries ******************** */
/* For larger displays */

@media (min-width: 1200px) {} @media (min-width: 992px) {
    #searchform input#submit-search {
        display: none;
    }
    #colophon div.widget {
        float: left;
        margin: 10px;
        padding: 0 10px;
        width: 22%;
    }
    #tertiary .widget-pict {
        padding-bottom: 10px;
    }
}
@media (max-width: 991px) {
    #tertiary .widget-pict {
        padding-right: 5px;
    }
    input#submit-search {
        background: #faa61a none repeat scroll 0 0;
        border: medium none;
        margin-bottom: 10px;
        margin-left: 5px;
        padding: 6px 10px;
    }
    .nav-menu li a,
    .nav-menu li.fa-home>a {
        border: none;
    }
    .nav-menu .menu-item a {
        font-size: 1.3em;
    }
    /* Small menu */

    .menu-toggle {
        cursor: pointer;
        display: inline-block;
        font: bold 16px/1.3 "Source Sans Pro", Helvetica, sans-serif;
        margin: 0;
        padding: 12px 0 12px 20px;
    }
    .menu-toggle:after {
        content: "\f502";
        font-size: 12px;
        padding-left: 8px;
        vertical-align: -4px;
    }
    .toggled-on .menu-toggle:after {
        content: "\f500";
        vertical-align: 2px;
    }
    .toggled-on .nav-menu,
    .toggled-on .nav-menu>ul {
        display: block;
        padding: 0;
        width: 100%;
    }
    .toggled-on li,
    .toggled-on .children {
        display: block;
    }
    .toggled-on .nav-menu li>ul {
        background-color: transparent;
        display: block;
        float: none;
        margin-left: 20px;
        position: relative;
        left: auto;
        top: auto;
    }
    .nav-menu .menu-item a {
        font-size: 26px;
        padding: 10px 0 10px 20px;
    }
    .toggled-on .nav-menu li>ul a {
        color: #141412;
        width: auto;
    }
    .toggled-on .nav-menu li:hover>a,
    .toggled-on .nav-menu .children a {
        background-color: transparent;
        color: #141412;
    }
    .toggled-on .nav-menu li a:hover,
    .toggled-on .nav-menu ul a:hover {
        background-color: #db572f;
        color: #fff;
    }
    ul.nav-menu,
    div.nav-menu>ul {
        display: none;
    }
    /* /Small menu */
}
/* For smaller displays like laptops */

@media (min-width: 768px) and (max-width: 979px) {}
/* For tablets & smart phones */

@media (max-width: 767px) {
    span.header-quoteaccent {
        font-size: 1.3em;
    }
    #colophon div.widget {
        float: left;
        margin: 10px;
        width: 85%;
    }
    #sponsors article {
        margin: 2%;
        text-align: center;
        width: 100%;
    }
    #visual>p {
        right: 10%;
    }
}
@media (max-width: 570px) {
    #visual>p {
        font-size: 1.4rem;
        font-weight: bold;
        line-height: 18px;
        top: 5px;
        right: 5px;
    }
}
/* For smartphones */

@media (max-width: 480px) {
    #tertiary .widget-pict {
        float: none;
    }
    #searchform input#s {
        max-width: 200px;
    }
}
/* Custom, iPhone Retina */

@media (min-width: 320px) and (max-width: 520px) {
    html {
        overflow-x: hidden;
    }
    #searchform input#s {
        max-width: 180px;
    }
    /*#site-navigation, #visual .wp-post-image { width: 100%; }*/
}
/*  ******************** end Media Queries ******************** */

form#searchform {
    width: auto;
    float: right;
    margin-right: 10px;
    border-color: #777;
}
body {
    overflow-x: hidden;
}
input#submit-search {
    height: 33px;
}
/***
 * Google map
 **/

.flexembed-map {
    display: block;
    overflow: hidden;
    position: relative;
    padding-bottom: 100%;
    /*1:1 ratio*/
}
.map-wrap {
    bottom: 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
#google-map {
    height: 100%;
    width: 100%;
}
.btn-location {
    display: block;
    width: 100%;
    background-color: #c00;
    color: #fff !important;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 5px;
    min-width: 100px;
    margin-top: 10px;
}
.btn-location:visited {
    color: #fff;
}
.btn-search {
    padding: 5px;
    min-width: 100px;
}
/***
 * Location map
 **/

.location-header {
    height: 250px;
}
.location-header + .container h1 {
    display: inline-block;
    margin-top: 25px;
    background-color: rgba(255, 255, 255, 0.6);
}
@media (min-width: 992px) {
    .location-header {
        margin-left: -30%;
        margin-bottom: -250px;
        background-size: cover;
    }
    .overlay-banner {
        height: 250px;
        overflow: hidden;
    }
    .overlay-banner img {
        width: 100%;
        height: 250px;
    }
    .overlay-banner .col-md-4 {
        padding: 0;
    }
}
.infoBox p {
    display: block;
    width: auto;
    width: 200px;
    transform: translateX(-50%);
    font-size: 22px;
    font-weight: bold;
    color: #575857;
    text-align: center;
}
.page-template-page-show-maps #primary,
.single-locatie #primary {
    margin-top: 0;
}
.page-template-page-show-maps #resultBox ul,
.page-template-page-show-maps #resultBox ol,
.single-locatie #resultBox ul,
.single-locatie #resultBox ol {
    list-style: disc;
    padding-left: 18px;
}
.page-template-page-show-maps #resultBox .description-list,
.single-locatie #resultBox .description-list {
    list-style: none;
    padding: 0;
    margin-bottom: 0;
    border-top: 1px solid #e5e5e4;
}
.page-template-page-show-maps #resultBox .description-list li,
.single-locatie #resultBox .description-list li {
    border-bottom: 1px solid #e5e5e4;
    padding: 20px 0;
}
.more-information {
    display: none;
}
.nav-menu .sub-menu,
.nav-menu .children {
    background: #fff;
    opacity: 0.8;
}
a.oranje-button {
    background: #ff9900;
    border-radius: 12px;
    padding: 5px 15px;
    color: #fff;
}
a.red-button {
    background: #c00;
    border-radius: 12px;
    padding: 5px 15px;
    color: #fff;
    display: block;
    text-align: center;
    font-size: 20px;
}
.nav-menu li a {
    border-right: none;
}
.text-small {
    font-size: 14px;
}
.news-date {
    color: #999;
    font-size: 14px;
}

/*
Je kunt hier je eigen CSS toevoegen.

Klik op het help icoon om meer te leren.
*/

.nav-menu .sub-menu, .nav-menu .children { background: #fff; opacity: 0.8; }

a.oranje-button { background: #ff9900;  border-radius: 12px; padding: 5px 15px; color: #fff; }

a.red-button { background: #c00;  border-radius: 12px; padding: 5px 15px; color: #fff; display: block; text-align: center; font-size: 20px;}

.nav-menu li a { border-right: none; }

.zoek-uitleg { background: #eee; padding: 7px 15px; color: #cc0000; margin-bottom: 10px; border-left: 5px #cc0000 solid; font-weight: 300; }

.wit-widget { background-color: #fff; }